/* Foster Kinship */

#services .slide.white {
    padding: 0 30px;
}

#services .owl-next {
    background: none;
    position: absolute;
    right: -15px;
    top: 25%;
    font-size: 2em;
}

#services .owl-prev {
    background: none;
    position: absolute;
    left: -15px;
    top: 25%;
    font-size: 2em;
}

#services .owl-prev:hover, #services .owl-next:hover {
	color:#D19F0E;
}

#services .owl-pagination {
    padding-top: 30px;
}

#timely_ed {
    max-height: 750px !important;
    margin-top: 120px !important;
}

/* Fosterkinship calendar date inputs */
.default-date {
    border: none;
    border-radius: 0;
    background: none;
    box-shadow: none;
    color: #fff;
    cursor:text;
}
.print-calendar {
    margin:15px 0;
}

@media (min-width:992px) {
    .print-calendar {
        background-color:#3a3a3a;
        float:right;
        padding:20px;
        margin:0;
    }
}

.calendar-icon {
    vertical-align: text-top;
    cursor:pointer;
    margin-top:20px;
}

/* Full Calendar */
.fc-event, .fc-event-dot {
    background: none;
    border: none;
    font-size: 12px;
}

.fc-unthemed {
    background:#fff;
    padding:30px 20px 20px 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius:10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -ms-border-bottom-left-radius: 10px;
    -ms-border-bottom-right-radius: 10px;
}
a.fc-more {
    font-size:12px;
}

/* Time.ly */
#timely_ed {
    background:#fff;
}
.timely-frame {
    position: inherit;
}

@media (min-width:1200px) {
    .sub-nav-active #subnav {
        padding-bottom:52px;
    }
}

/* Time.ly */
.timely-filter [data-taxonomy-name="Organizers"] a:after {
    content: 'Trainers';
    display:block;
}